/**
 * TestList 部件模型
 *
 * @export
 * @class TestListModel
 */
export default class TestListModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof TestListModel
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'field_text_dynamic',
        prop: 'type'
      }
    ]
  }
}